%define tomoe_version 0.6.0
%define snapdate 20080911

Summary: 	Zinnia Recognition models
Name: 		zinnia-tomoe
Version: 	%{tomoe_version}.%{snapdate}
Release: 	%mkrel 7
License: 	LGPLv2+
Group: 		System/Internationalization
Source: 	http://downloads.sourceforge.net/zinnia/%name-%tomoe_version-%snapdate.tar.bz2
URL: 		http://zinnia.sourceforge.net/
BuildArch:	noarch
BuildRequires:	zinnia >= 0.02
Requires:	zinnia >= 0.02

%description
Model files trained with Tomoe data.

%package ja
Summary:	Zinnia Recognition models - Japanese data
Group:		System/Internationalization
Provides:	%name = %version-%release
Requires:	locales-ja

%description ja
Japanese Model files trained with Tomoe data.

%package zh_CN
Summary:	Zinnia Recognition models - Simplified Chinese data
Group:		System/Internationalization
Provides:	%name = %version-%release
Requires:	locales-zh_CN

%description zh_CN
Simplified Chinese Model files trained with Tomoe data.

%prep
%setup -qn %name-%tomoe_version-%snapdate

%build
%configure2_5x
%make

%install
%makeinstall_std

%files ja
%{_prefix}/lib/zinnia/model/tomoe/handwriting-ja.model

%files zh_CN
%{_prefix}/lib/zinnia/model/tomoe/handwriting-zh_CN.model




%changelog
* Fri Feb 05 2016 umeabot <umeabot> 0.6.0.20080911-7.mga6
+ Revision: 938336
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.6.0.20080911-6.mga5
+ Revision: 740801
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.6.0.20080911-5.mga5
+ Revision: 690876
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.6.0.20080911-4.mga4
+ Revision: 520877
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 0.6.0.20080911-3.mga3
+ Revision: 387697
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

  + kamil <kamil>
    - clean .spec

* Thu Apr 07 2011 tv <tv> 0.6.0.20080911-2.mga1
+ Revision: 81644
- imported package zinnia-tomoe


* Mon Sep 21 2009 Thierry Vignaud <tvignaud@mandriva.com> 0.6.0.20080911-2mdv2010.0
+ Revision: 446328
- rebuild

* Sun Feb 15 2009 Funda Wang <fundawang@mandriva.org> 0.6.0.20080911-1mdv2009.1
+ Revision: 340516
- add groups
- import zinnia-tomoe


